
@import url(../fonts/font-awesome/font-awesome.min.css);
@import url(../fonts/flaticon/flaticon.css);
@import url(index_header.css);
@import url(index_banner.css);
@import url(index_footer.css);

/*========================================================
                    首頁 carousel-intro
=========================================================*/
.carousel-intro {
	position: relative;    
}
.carousel-intro .carousel-caption {
	position : absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 9;
	color: #fff;
	text-align: left;
	padding: 15px 0;
    width: 70%;
}
.carousel-intro .carousel-caption h2 {
    display: inline-block;
	color: #fff;
    font-size: 1.9rem;
	text-shadow: 1px 1px 1px #333;	
	font-weight: bold;
	margin: 0;
    padding: 1% 0%;
    line-height: 24px;
}
.carousel-intro .carousel-caption p {
	color: #fff;
    font-size: 1rem;
	text-shadow: 1px 1px 1px #333;	
	font-weight: bold;
	margin: 0;
    padding: 0;
    line-height: 16px;
}
@media (min-width: 992px) {
	.carousel-intro .carousel-caption{
		left: 50%;
		transform: translate(-0%,-20%);
		width: 40%
	}
}
@media (min-width: 768px) {
	.carousel-intro .carousel-caption h2 {
        font-size: 2.4rem;
        line-height: 28px;
	}
    .carousel-intro .carousel-caption p {
        font-size: 1.6rem;
        line-height: 20px;
    }
}
@media (min-width: 992px) {
	.carousel-intro .carousel-caption h2 {
        font-size: 2.6rem;
        line-height: 32px;
	}
    .carousel-intro .carousel-caption p {
        font-size: 1.6rem;
        line-height: 24px;
    }
}
@media (min-width: 1200px) {
	.carousel-intro .carousel-caption h2 {
        font-size: 3.5rem;
        line-height: 36px;
	}
    .carousel-intro .carousel-caption p {
        font-size: 1.8rem;
        line-height: 26px;
    }
}
@media (min-width: 1600px) {
	.carousel-intro .carousel-caption h2 {
        font-size: 4.6rem;
    	line-height: 52px;
	}
    .carousel-intro .carousel-caption p {
        font-size: 2.2rem;
        line-height: 28px;
    }

}
/*========================================================
                         動畫設定
=========================================================*/

@-webkit-keyframes animatedBackground {
    0% {transform: scale(1.0);}
    100% {transform: scale(1.1);}
}
@-o-keyframes animatedBackground {
    0% {transform: scale(1.0);}
    100% {transform: scale(1.1);}
}
@-moz-keyframes animatedBackground {
    0% {transform: scale(1.0);}
    100% {transform: scale(1.1);}
}
@keyframes animatedBackground {
    0% {transform: scale(1.0);}
    100% {transform: scale(1.1);}
}


/* 只設定電腦版有效果 */

.carousel-intro img {
	animation: animatedBackground 12s infinite alternate;
    -moz-animation: animatedBackground 12s infinite alternate;
    -webkit-animation: animatedBackground 12s infinite alternate;
    -ms-animation: animatedBackground 12s infinite alternate;
    -o-animation: animatedBackground 12s infinite alternate;
}


/*========================================================
                      	 產品介紹
=========================================================*/


.products-list {
	margin-bottom: 50px;
}
.products-list img {
    width: 100%;
    vertical-align: bottom;
}
.products-list h1 {
	background: #5e718d;
	background: -moz-linear-gradient(left,  #5e718d 0%, #1a2c48 50%, #5e718d 100%);
	background: -webkit-linear-gradient(left,  #5e718d 0%,#1a2c48 50%,#5e718d 100%);
	background: linear-gradient(to right,  #5e718d 0%,#1a2c48 50%,#5e718d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e718d', endColorstr='#5e718d',GradientType=1 );
	text-align: center;
	color: #fff;
	font-size: 28px;
	position: relative;
	margin: 0 0 40px 0;
	padding: 15px 0;
}
.products-list [class*="col-"] dl dt img { 
	border: 1px solid #2a2a2a;
}
.products-list [class*="col-"] dl dd { 
    background-color: #2a2a2a;
	color: #fff;
	text-align: center;
	padding: 10px 0;
	border-bottom: 5px solid #3c6dbe;
	position: relative;
}
.products-list [class*="col-"] dl dd:before { 
	content: '';
	position: absolute;
	top: -12px;
	left: 50%;
	transform : translateX(-50%);
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 10px 12px 10px;
	border-color: transparent transparent #2a2a2a transparent;
}


.products-list [class*="col-"] dl dd h3 { 
    margin: 0;
}
.products-list [class*="col-"] dl dd p { 
    margin: 0;
}
.products-list .more {
	display: block;
	text-align: center;
	margin-top: 40px;
}
.products-list .more a {
	display: inline-block;
	padding: 10px 30px;
	border: 1px solid #272a2f;
	border-radius: 10px;
	color: #15263f;
	font-size: 24px;
}
.products-list .more a:hover {
	background-color: #272a2f;
	color: #fff;
}


/*  尺寸設定 */

@media (min-width: 768px) {
	.products-list h1 {
		font-size: 32px;
	}
	.products-list {
		margin-bottom: 10px;
	}
}
@media (min-width: 1200px) {
	.products-list h1 {
		font-size: 36px;
	}
}


/*========================================================
                      	 公司簡介
=========================================================*/

.about-list {
    background: url(../../images/about_bg.jpg) no-repeat center top;
    background-size: cover;
	position: relative;
	color: #fff;
	padding-top: 40px;
	font-size: 18px;
	line-height: 36px;
	padding-bottom: 60px;
}
.about-list h1 {
	font-size: 28px;
	text-align: center;
}
.about-list img {
	max-width: 100%;
	vertical-align: bottom;
}

/* 三角形 */
.about-top {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 5;
	display: none;
}
.about-top img  {
	width: 100%;
	vertical-align: bottom;
}

/* more */
.about-list .more {
	margin-top: 20px;
}
.about-list .more a {
	background-color: #8c1b1b;
	color: #fff;
	border: 1px solid #fff;
	padding: 7px 50px;
}



/*  尺寸設定 */
@media (min-width: 768px) {
	
	.about-list h1 {
		font-size: 32px;
	}
	.about-top {
		display: block;
	}
	.about-list {
		padding-top: 8%;
	}
}
@media (min-width: 1200px) {
	.about-list h1 {
		font-size: 36px;
	}
}



/*========================================================
                      	 新聞中心
=========================================================*/


.news-list {
	margin-top: 20px;
	margin-bottom: 60px;
}
.news-list img {
    width: 100%;
    vertical-align: bottom;
}
.news-list h1 {
	font-size: 28px;
	text-align: center;
	margin-bottom: 30px;
}
.news-list dl dd h3 {
	font-weight: bold;
}


/*  尺寸設定 */
@media (min-width: 768px) {
	.news-list h1 {
		font-size: 32px;
	}
}
@media (min-width: 1200px) {
	.news-list h1 {
		font-size: 36px;
	}
}



/*========================================================
                         圖片效果
=========================================================*/

a.figure {
	display: block;
	position: relative;
}
a.figure:hover:before {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
a.figure:before {
    position: absolute;
    top: 10px;
    bottom: 10px;
    left: 10px;
    right: 10px;
    content: '';
    display: inline-block;
    background: rgba(255,255,255,0.15) url(../../images/magnifier.png) no-repeat center center;
    opacity: 0;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
    transition: .3s;
}
